# EsamiUni
This project contains material from university courses where I learnt to programme in R, shell and python, such as exams, theoretical material and a project written in R to analyse an RNA sequencing of human tumour samples.